package com.crm.rely.backend.core.dto.follow.report;

import lombok.Data;

import java.util.Date;

/**
 * @author y
 * @create 2022/5/20
 */
@Data
public class FollowDealSubscribeSummarySumDto {

    private Float profit;

    private Float volume;

    public static FollowDealSubscribeSummarySumDto getInstance(){
        FollowDealSubscribeSummarySumDto dto = new FollowDealSubscribeSummarySumDto();
        dto.setProfit(0F);
        dto.setVolume(0F);
        return dto;
    }


}
